AdvancedContextComposite.Name=\uC774\uB984
EParameterName.password=\uBE44\uBC00\uBC88\uD638
EParameterName.componentList=\uCEF4\uD3EC\uB10C\uD2B8\uBAA9\uB85D
NodesCopyAction.label=\uBCF5\uC0AC
AbstractElementPropertySectionController.fieldRequired=\uC774 \uD544\uB4DC\uB294 \uD544\uC218\uC784
NotesPasteCommand.label=\uBD99\uC774\uAE30
NodesPasteCommand.label=\uBD99\uC774\uAE30
EParameterName.Name=\uC774\uB984
ContextParameterPage.name=\uC774\uB984
EParameterName.Version=\uBC84\uC83C
AbstractElementPropertySectionController.syntaxError=\uAD6C\uBB38 \uC624\uB958
EParameterName.connectionType=\uC5F0\uACB0\uC885\uB958
EParameterName.TableName=\uD14C\uC774\uBE14\uBA85
ContextParameterPage.comment=1rdrhdh
NodesPasteAction.paste=\uBD99\uC774\uAE30
EParameterName.Comment=1rdrhdh
AbstractPreferenceComposite.textContent=\uD558\uC704 \uC791\uC5C5\uB4E4\uC5D0 \uC801\uC6A9
AbstractPreferenceComposite.tipContent=\uD558\uC704 \uC791\uC5C5\uB4E4\uC5D0 \uC801\uC6A9
AbstractPreferenceComposite.warning=\uACBD\uACE0:{0}
EParameterName.NoteTextColor=\uD3F0\uD2B8 \uC0C9\uC0C1
EParameterName.jobMainversion=\uBC84\uC83C
EParameterName.jobVersion=\uBC84\uC83C
EParameterName.title=\uC81C\uBAA9
FilterTraceColumnAction.SelectAll=\uBAA8\uB450 \uC120\uD0DD
PropertiesWizardPage.Version=\uBC84\uC83C
SQLPatternComposite.add=\uCD94\uAC00
SQLPatternComposite.delete=\uC0AD\uC81C
TnsEditorDialog.Value=\uAC12
EParameterName.className=\uD074\uB798\uC2A4\uB124\uC784
ProcessUpdateManager.Question=\uC9C8\uBB38
